error de Video - [DRM: radeon_ttm_backend_bind] * * ERROR failed to bind 1772 pages at 0x00000000

Bug #656486 reported by Riccardo Angelino on 2010-10-07
56
This bug affects 15 people
Affects Status Importance Assigned to Milestone
Linux
Invalid
Undecided
Unassigned
linux (Ubuntu)
Medium
Canonical Kernel Team
Lucid
Medium
Unassigned
Maverick
Medium
Unassigned
Natty
Medium
Unassigned
Oneiric
High
Canonical Kernel Team
Precise
Medium
Unassigned

Bug Description

Binary package hint: xserver-xorg-video-ati

When I start, shutdown and restart the live CD of Kubuntu Maverick amd64, appear on the screen repeatedly of the errors.
The error is this:
[drm:radeon_ttm_backend_bind] *ERROR* failed to bind 1772 pages at 0x00000000
[TTM] Couldn't bind backend.
radeon 0000:02:00.0: object_init failed for (7258112, 0x00000002)
[drm:radeon_gem_object_create] *ERROR* Failed to allocate GEM object (7258112, 2, 4096, -22)

Step to reproduce:
1) Boot Live CD Kubuntu Maverick amd64;
2) Select the Linguage (Italian);
3) Start Kubuntu;
Expected results:
1) I expected the logo with the loading of Kubuntu;
Actual results:
1) Appear on the screen repeatedly of the errors; (As if it were an infinite process)
2) When I press the button on the keyboard Pause/Interrupt, the error remains permanent on screen and you can to read;
3) After a few minutes or seconds starts the desktop.

I have this problem when start, shutdown and restart the OS.

ProblemType: Bug
DistroRelease: Ubuntu 10.10
Package: xserver-xorg-video-ati 1:6.13.1-1ubuntu5
ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic x86_64
Architecture: amd64
DRM.card0.9.pin_DIN.1:
 status: disconnected
 enabled: disabled
 dpms: On
 modes:
 edid-base64:
DRM.card0.HDMI_Type_A.1:
 status: disconnected
 enabled: disabled
 dpms: On
 modes:
 edid-base64:
DRM.card0.VGA.1:
 status: disconnected
 enabled: disabled
 dpms: On
 modes:
 edid-base64:
DRM.card0.VGA.2:
 status: connected
 enabled: enabled
 dpms: On
 modes: 1680x1050 1280x1024 1280x1024 1280x1024 1280x960 1024x768 1024x768 1024x768 832x624 800x600 800x600 800x600 800x600 640x480 640x480 640x480 640x480 720x400
 edid-base64: AP///////wAF4xsidTgAADARAQNoLx54KpNFo1VKmCcVUFS/7wCBgIGKgUCzAAEBAQEBAQEBCDmQMGIaJ0BosDYA1iwRAAAaAAAA/wBEMDU3QkpBMDE0NDUzAAAA/QA4Sx9QEQAKICAgICAgAAAA/ABMMjJXODUxQgogICAgAF0=
Date: Thu Oct 7 18:54:45 2010
GdmLog: Error: command ['kdesudo', '--', 'cat', '/var/log/gdm/:0.log'] failed with exit code 1: cat: /var/log/gdm/:0.log: No such file or directory
GdmLog1: Error: command ['kdesudo', '--', 'cat', '/var/log/gdm/:0.log.1'] failed with exit code 1: cat: /var/log/gdm/:0.log.1: No such file or directory
GdmLog2: Error: command ['kdesudo', '--', 'cat', '/var/log/gdm/:0.log.2'] failed with exit code 1: cat: /var/log/gdm/:0.log.2: No such file or directory
LiveMediaBuild: Kubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
ProcCmdLine: file=/cdrom/preseed/khostname.seed boot=casper maybe-ubiquity initrd=/casper/initrd.lz quiet splash -- debian-installer/language=it console-setup/layoutcode?=it
ProcEnviron:
 LANGUAGE=
 LANG=it_IT.UTF-8
 SHELL=/bin/bash
SourcePackage: xserver-xorg-video-ati
dmi.bios.date: 12/26/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P3.00
dmi.board.name: ALiveXFire-eSATA2..
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP3.00:bd12/26/2008:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnALiveXFire-eSATA2..:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.
glxinfo: Error: [Errno 2] No such file or directory
peripherals: Error: [Errno 2] No such file or directory
system:
 distro: Ubuntu
 codename: maverick
 architecture: x86_64
 kernel: 2.6.35-22-generic
---
Architecture: amd64
DRM.card0.DIN.1:
 status: disconnected
 enabled: disabled
 dpms: On
 modes:
 edid-base64:
DRM.card0.HDMI.A.1:
 status: disconnected
 enabled: disabled
 dpms: On
 modes:
 edid-base64:
DRM.card0.VGA.1:
 status: disconnected
 enabled: disabled
 dpms: On
 modes:
 edid-base64:
DRM.card0.VGA.2:
 status: connected
 enabled: enabled
 dpms: On
 modes: 1680x1050 1280x1024 1280x1024 1280x1024 1280x960 1024x768 1024x768 1024x768 832x624 800x600 800x600 800x600 800x600 640x480 640x480 640x480 640x480 720x400
 edid-base64: AP///////wAF4xsidTgAADARAQNoLx54KpNFo1VKmCcVUFS/7wCBgIGKgUCzAAEBAQEBAQEBCDmQMGIaJ0BosDYA1iwRAAAaAAAA/wBEMDU3QkpBMDE0NDUzAAAA/QA4Sx9QEQAKICAgICAgAAAA/ABMMjJXODUxQgogICAgAF0=
DistUpgraded: Fresh install
DistroCodename: natty
DistroRelease: Ubuntu 11.04
DistroVariant: ubuntu
GdmLog1: Not present
GdmLog2: Not present
GraphicsCard: Subsystem: ASUSTeK Computer Inc. Device [1043:01d4]
LiveMediaBuild: Xubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110104)
MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
Package: xserver-xorg-video-ati 1:6.13.2-1ubuntu2
PackageArchitecture: amd64
ProcEnviron:
 LANGUAGE=it_IT.UTF-8:it:en_GB:en
 LANG=it_IT.UTF-8
 LC_MESSAGES=it_IT.utf8
 SHELL=/bin/bash
ProcKernelCmdLine: file=/cdrom/preseed/xhostname.seed boot=casper initrd=/casper/initrd.lz quiet splash -- debian-installer/language=it console-setup/layoutcode?=it
ProcVersionSignature: Ubuntu 2.6.37-11.25-generic 2.6.37-rc7
Tags: natty natty ubuntu
Uname: Linux 2.6.37-11-generic x86_64
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
dmi.bios.date: 12/26/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P3.00
dmi.board.name: ALiveXFire-eSATA2..
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP3.00:bd12/26/2008:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnALiveXFire-eSATA2..:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.
version.libdrm2: libdrm2 2.4.22-2ubuntu1
version.libgl1-mesa-glx: libgl1-mesa-glx 7.9+repack-1ubuntu3
version.xserver-xorg: xserver-xorg 1:7.5+6ubuntu6
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.13.2-1ubuntu2
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.13.901-2ubuntu2
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20100805+b96170a-0ubuntu1

---
Architecture: amd64
DistroRelease: Ubuntu 10.04
DkmsStatus: Error: [Errno 2] No such file or directory
GdmLog: Error: command ['kdesudo', '--', 'cat', '/var/log/gdm/:0.log'] failed with exit code 1: cat: /var/log/gdm/:0.log: No such file or directory
GdmLog1: Error: command ['kdesudo', '--', 'cat', '/var/log/gdm/:0.log.1'] failed with exit code 1: cat: /var/log/gdm/:0.log.1: No such file or directory
GdmLog2: Error: command ['kdesudo', '--', 'cat', '/var/log/gdm/:0.log.2'] failed with exit code 1: cat: /var/log/gdm/:0.log.2: No such file or directory
LiveMediaBuild: Kubuntu 10.04.2 LTS "Lucid Lynx" - Release amd64 (20110215.1)
MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
Package: xserver-xorg-video-ati 1:6.13.0-1ubuntu5
PackageArchitecture: amd64
ProcCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/khostname.seed boot=casper initrd=/casper/initrd.lz quiet splash -- debian-installer/language=it console-setup/layoutcode?=it
ProcEnviron:
 LANGUAGE=
 LANG=it_IT.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.32-28.55-generic 2.6.32.27+drm33.12
Tags: lucid lucid lucid lucid lucid lucid
Uname: Linux 2.6.32-28-generic x86_64
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
dmi.bios.date: 12/26/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P3.00
dmi.board.name: ALiveXFire-eSATA2..
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP3.00:bd12/26/2008:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnALiveXFire-eSATA2..:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.
glxinfo: Error: [Errno 2] No such file or directory
system:
 distro: Ubuntu
 codename: lucid
 architecture: x86_64
 kernel: 2.6.32-28-generic
---
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC2: ubuntu 5096 F.... pulseaudio
 /dev/snd/controlC0: ubuntu 5096 F.... pulseaudio
CRDA: Error: [Errno 2] No such file or directory
Card0.Amixer.info:
 Card hw:0 'SB'/'HDA ATI SB at 0xfe8f4000 irq 16'
   Mixer name : 'Realtek ALC662 rev1'
   Components : 'HDA:10ec0662,18490662,00100101'
   Controls : 27
   Simple ctrls : 15
Card1.Amixer.info:
 Card hw:1 'HDMI'/'HDA ATI HDMI at 0xfeaec000 irq 16'
   Mixer name : 'ATI R6xx HDMI'
   Components : 'HDA:1002aa01,00aa0100,00100000'
   Controls : 4
   Simple ctrls : 1
Card1.Amixer.values:
 Simple mixer control 'IEC958',0
   Capabilities: pswitch pswitch-joined penum
   Playback channels: Mono
   Mono: Playback [on]
Card2.Amixer.info:
 Card hw:2 'SAA7134'/'saa7133[0] at 0xfebff800 irq 21'
   Mixer name : 'SAA7134 Mixer'
   Components : ''
   Controls : 6
   Simple ctrls : 3
CasperVersion: 1.275
DistroRelease: Ubuntu 11.10
IwConfig:
 lo no wireless extensions.

 eth0 no wireless extensions.
LiveMediaBuild: Kubuntu 11.10 "Oneiric Ocelot" - Alpha amd64 (20110803.1)
MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
Package: linux (not installed)
ProcEnviron:
 LANGUAGE=
 LANG=it_IT.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: file=/cdrom/preseed/khostname.seed boot=casper maybe-ubiquity initrd=/casper/initrd.lz quiet splash -- debian-installer/language=it keyboard-configuration/layoutcode?=it
ProcVersionSignature: Ubuntu 3.0.0-7.9-generic 3.0.0
RelatedPackageVersions:
 linux-restricted-modules-3.0.0-7-generic N/A
 linux-backports-modules-3.0.0-7-generic N/A
 linux-firmware 1.56
RfKill:

Tags: oneiric oneiric oneiric oneiric oneiric
Uname: Linux 3.0.0-7-generic x86_64
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
dmi.bios.date: 12/26/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P3.00
dmi.board.name: ALiveXFire-eSATA2..
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP3.00:bd12/26/2008:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnALiveXFire-eSATA2..:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.

dazza5000 (darran-kelinske) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. Please answer these questions:

* Is this reproducible?
* If so, what specific steps should we take to recreate this bug?

This will help us to find and resolve the problem.

Changed in xserver-xorg-video-ati (Ubuntu):
status: New → Incomplete
tags: added: iso-testing

When I start, shutdown and restart the live CD of Kubuntu Maverick amd64, appear on the screen repeatedly of the errors.
The error is this:
[drm:radeon_ttm_backend_bind] *ERROR* failed to bind 1772 pages at 0x00000000
[TTM] Couldn't bind backend.
radeon 0000:02:00.0: object_init failed for (7258112, 0x00000002)
[drm:radeon_gem_object_create] *ERROR* Failed to allocate GEM object (7258112, 2, 4096, -22)

Step to reproduce:
1) Boot Live CD Kubuntu Maverick amd64;
2) Select the Linguage (Italian);
3) Start Kubuntu;
Expected results:
1) I expected the logo with the loading of Kubuntu;
Actual results:
1) Appear on the screen repeatedly of the errors; (As if it were an infinite process)
2) When I press the button on the keyboard Pause/Interrupt, the error remains permanent on screen and you can to read;
3) After a few minutes or seconds starts the desktop.

Bryce Harrington (bryce) on 2010-11-23
tags: added: kubuntu

The error persists with Kubuntu Natty 11.04.

Version: 20101130.1
MD5SUM: 8d5a544815832c784b62f93d9a850c7d

Xubuntu is also affected by this bug.

Version: 20101201.2
MD5SUM: ca7ea3f93795fd2a08bd824fb963950c

apport information

tags: added: apport-collected natty ubuntu
description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

tags: added: xubuntu
summary: - New report detailing "video error"
+ Video error

Flagged in Natty Alpha 2 iso testing, updating target information to refelct where its being seen.

Changed in xserver-xorg-video-ati (Ubuntu Natty):
importance: Undecided → High

apport information

description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

PS: apport with Kubuntu Lucid 20110215.2 10.04.2
md5sum: 101e977caf92b934d2b5e46b160dbb1b

Changed in xserver-xorg-video-ati (Ubuntu Lucid):
importance: Undecided → Medium
Bryce Harrington (bryce) on 2011-02-18
description: updated
Bryce Harrington (bryce) on 2011-02-18
summary: - Video error
+ Video error - [drm:radeon_ttm_backend_bind] *ERROR* failed to bind 1772
+ pages

looks like there's sufficient information here, and its been confirmed by multiple, so changing status to confirmed.

Changed in xserver-xorg-video-ati (Ubuntu Natty):
status: Incomplete → Confirmed
Martin Pitt (pitti) wrote :

Not a regression, thus not a release blocker for natty.

Changed in xserver-xorg-video-ati (Ubuntu Natty):
importance: High → Medium
stoja (stojabreak) on 2011-04-15
summary: - Video error - [drm:radeon_ttm_backend_bind] *ERROR* failed to bind 1772
- pages
+ error de Video - [DRM: radeon_ttm_backend_bind] * * ERROR no pudo
+ enlazar 1.772 páginas
Changed in xserver-xorg-video-ati (Ubuntu Oneiric):
status: New → Confirmed
importance: Undecided → Medium
importance: Medium → High
Changed in linux:
importance: Unknown → Medium
status: Unknown → Confirmed
Bryce Harrington (bryce) wrote :

Looks like an error/warning in the kernel DRM layer.

summary: - error de Video - [DRM: radeon_ttm_backend_bind] * * ERROR no pudo
- enlazar 1.772 páginas
+ error de Video - [DRM: radeon_ttm_backend_bind] * * ERROR failed to bind
+ 1772 pages at 0x00000000
affects: xserver-xorg-video-ati (Ubuntu Oneiric) → linux (Ubuntu Oneiric)
Bryce Harrington (bryce) on 2011-08-08
tags: added: kernel-handoff-graphics
Changed in linux (Ubuntu Oneiric):
assignee: nobody → Canonical Kernel Team (canonical-kernel-team)
Changed in linux (Ubuntu Lucid):
status: New → Confirmed
Changed in linux (Ubuntu Maverick):
status: New → Confirmed

Hi Ricardo,

Can we get confirmation that we're still seeing this with the latest Oneiric Alpha 3 release which shipped with a v3.0 kernel. Thanks.

Changed in linux (Ubuntu Oneiric):
status: Confirmed → Incomplete

apport information

tags: added: oneiric
description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

Hello Leann

Yes I confirm this problem in Oneiric Alpha 3 with kernel Linux 3.0.
I have attachment the files log for more information.

Hello
I've tested Kubuntu and Mythbuntu Oneiric Beta 1 and i haven't noticed this problem anymore.
It has been fixed.

tags: added: rls-mgr-o-tracking

Based on comment #63, I'm marking this Fix Released for Oneiric. Also closing the P-series task as this should hopefully not regress as we move forward.

Changed in linux (Ubuntu Oneiric):
status: Incomplete → Fix Released
LAZA (laza74) wrote :

Today i installed Oneiric Beta1 from USB-Stick and it failed with

[ 7.183677] [drm:radeon_ttm_backend_bind] *ERROR* failed to bind 1407 pages at 0x00000000
[ 7.183956] radeon 0000:02:00.0: object_init failed for (5763072, 0x00000002)
[ 7.183959] [drm:radeon_gem_object_create] *ERROR* Failed to allocate GEM object (5763072, 2, 4096, -22)

This error returns 51(!!!) times in the dmesg!
Finally, it gets out of that loop with

[ 8.525278] init: plymouth-upstart-bridge main process (870) killed by TERM signal

Hardware:
Asrock ALiveXFire-eSATA2 R3.0 with up-to-date BIOS 4.00
AMD Athlon 64 X2 Dual Core Processor 4400+
Sapphire Radeon HD 5570
Western Digital WD3200AAKS

For more infos don't hesitate to ask!

LAZA (laza74) wrote :
Changed in linux (Ubuntu Maverick):
importance: Undecided → Medium
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium
dino99 (9d9) wrote :
Changed in linux (Ubuntu Natty):
status: Confirmed → Invalid
Changed in linux (Ubuntu Maverick):
status: Confirmed → Invalid
Changed in linux (Ubuntu Lucid):
status: Confirmed → Invalid
gerdkolano (gerdkolano) wrote :
Download full text (3.3 KiB)

Same error persisted with all kernels since 2 years

[ 74.902923] ------------[ cut here ]------------
[ 74.902962] WARNING: at /build/buildd/linux-3.2.0/drivers/gpu/drm/radeon/radeon_gart.c:187 radeon_gart_bind+0x19e/0x1b0 [radeon](
)
[ 74.902965] Hardware name: To Be Filled By O.E.M.
[ 74.902967] trying to bind memory to uninitialized GART !
[ 74.902969] Modules linked in: autofs4 rfcomm bnep bluetooth nfsd nfs lockd fscache auth_rpcgss nfs_acl sunrpc isl6423(O) stv6110
x(O) stv090x(O) isl6421(O) cx24123(O) cx88_dvb(O) cx88_vp3054_i2c(O) videobuf_dvb(O) cx8802(O) wm8775(O) cx8800(O) snd_hda_codec_hdm
i ir_lirc_codec(O) lirc_dev(O) ir_mce_kbd_decoder(O) ir_sanyo_decoder(O) ir_sony_decoder(O) ir_jvc_decoder(O) ir_rc6_decoder(O) ir_r
c5_decoder(O) ir_nec_decoder(O) rc_hauppauge(O) cx88_alsa(O) cx88xx(O) v4l2_common(O) videodev(O) rc_core(O) tveeprom(O) media(O) vi
deobuf_dma_sg(O) pcspkr btcx_risc(O) videobuf_core(O) ppdev snd_hda_codec_realtek psmouse serio_raw snd_hda_intel snd_hda_codec snd_
hwdep snd_pcm k10temp sp5100_tco i2c_piix4 snd_seq_midi snd_rawmidi snd_seq_midi_event snd_seq snd_timer snd_seq_device radeon snd p
arport_pc ttm drm_kms_helper drm i2c_algo_bit soundcore snd_page_alloc saa716x_ff(O) saa716x_core(O) mac_hid dvb_core(O) ati_agp lp
parport usbhid pata_atiixp hid r8169
[ 74.903014] Pid: 286, comm: plymouthd Tainted: G W O 3.2.0-54-generic-pae #82-Ubuntu
[ 74.903017] Call Trace:
[ 74.903026] [] warn_slowpath_common+0x72/0xa0
[ 74.903043] [] ? radeon_gart_bind+0x19e/0x1b0 [radeon]
[ 74.903058] [] ? radeon_gart_bind+0x19e/0x1b0 [radeon]
[ 74.903061] [] warn_slowpath_fmt+0x33/0x40
[ 74.903077] [] radeon_gart_bind+0x19e/0x1b0 [radeon]
[ 74.903095] [] radeon_ttm_backend_bind+0x36/0xc0 [radeon]
[ 74.903104] [] ? ttm_tt_populate+0x76/0xa0 [ttm]
[ 74.903111] [] ttm_tt_bind+0x4c/0x70 [ttm]
[ 74.903116] [] ttm_bo_handle_move_mem+0x2ca/0x330 [ttm]
[ 74.903122] [] ttm_bo_move_buffer+0x125/0x140 [ttm]
[ 74.903140] [] ? drm_mm_scan_add_block+0x1b/0x100 [drm]
[ 74.903146] [] ttm_bo_validate+0xbf/0xe0 [ttm]
[ 74.903152] [] ttm_bo_init+0x16b/0x1e0 [ttm]
[ 74.903167] [] radeon_bo_create+0x146/0x290 [radeon]
[ 74.903182] [] ? radeon_create_ttm_backend_entry+0x40/0x40 [radeon]
[ 74.903200] [] radeon_gem_object_create+0x4f/0xf0 [radeon]
[ 74.903204] [] ? do_con_write.part.22+0x1ed/0x920
[ 74.903221] [] radeon_gem_create_ioctl+0x64/0xe0 [radeon]
[ 74.903225] [] ? _copy_from_user+0x42/0x60
[ 74.903234] [] drm_ioctl+0x378/0x480 [drm]
[ 74.903253] [] ? radeon_gem_pwrite_ioctl+0x30/0x30 [radeon]
[ 74.903258] [] ? fsnotify+0x198/0x250
[ 74.903262] [] ? tty_ldisc_deref+0xd/0x10
[ 74.903265] [] ? tty_write+0x16e/0x220
[ 74.903274] [] ? drm_copy_field+0x80/0x80 [drm]
[ 74.903278] [] do_vfs_ioctl+0x79/0x2d0
[ 74.903280] [] ? tty_write_lock+0x50/0x50
[ 74.903283] [] sys_ioctl+0x6f/0x80
[ 74.903288] [] sysenter_do_call+0x12/0x28
[ 74.903290] ---[ end trace dda2c2b8b81f07c7 ]---
[ 74.903292] [drm:radeon_ttm_backend_bind] *ERROR* failed to bind 2025 pages at 0x00000000
[ 74.903628] radeon 0000:03:00.0: object_init failed for (8294400, 0x00000...

Read more...

dino99 (9d9) wrote :

have been set 'resolved obsolete"

Changed in linux:
importance: Medium → Undecided
status: Confirmed → New
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Bug attachments

Remote bug watches

Bug watches keep track of this bug in other bug trackers.